HIMS_RRAMS Web - Data Services #1848

AWP generation files processing
21/03/2025 03:53 PM - Venkata Suryateja Thripuraribhotla

Status: Closed Start date: 17/03/2025
Priority: Urgent Due date: 17/03/2025
Assignee: Venkata Suryateja Thripuraribhotla % Done: 100%
Category: Estimated time: 4:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Satya sir has asked to run the HDM-4 rundata into production application and generate AWP outputs from the run data.

History

#1 - 21/03/2025 03:54 PM - Venkata Suryateja Thripuraribhotla

HDM-4 Run data has been processed in production environment and AWP has been generated for total network of Rajasthan for the year 2023.

#2 - 21/03/2025 03:54 PM - Venkata Suryateja Thripuraribhotla

- Status changed from New to Closed

#3 - 21/03/2025 03:55 PM - Venkata Suryateja Thripuraribhotla
- % Done changed from 0 to 100
- Estimated time set to 4:00 h
